/*
 * Copyright (C) 2021-2024 Bundesministerium des Innern und für Heimat, Referat DG II 6, Maßnahmen Enterprise Resource Management und Elektronische Verwaltungsarbeit
 *
 * SPDX-License-Identifier: MPL-2.0
 */

@import '~@plateg/theme/styles/plateg-variables.less';
.calendar-day-select {
  white-space: nowrap;
  height: 34px;
  display: flex;
  button {
    color: @platfrom-blue1;
    margin: 0;
    &.calendar-day-select-today {
      margin: 0 12px;
    }
    &:hover {
      color: white;
    }
  }
}
